## libtk-splashscreen-perl 1.0

=== debian/changelog ===
libtk-splashscreen-perl (1.0-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Carlo Segre from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:12:00 +0100

libtk-splashscreen-perl (1.0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:38:22 +0100

libtk-splashscreen-perl (1.0-4) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Frank Lichtenheld ]
  * debian/rules: Cleanup:
     + move build to build target
     + make install depend on build
     + introduce build-stamp
     + split PREFIX into DESTDIR and PREFIX
     + move dh_clean before $(MAKE) clean
     + remove non-existant configure target from .PHONY
     + enable tests
  * debian/control: Add xvfb to b-d-i for tests

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Apply wrap-and-sort
  * Remove Gustavo Franco from Uploaders (Closes: #729419)
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * No more install README as documentation (no additional information)
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Use debian/clean and dh_clean's automatic stamp file removal
    + Remove obsolete /usr/lib/perl5 handling
    + Remove obsolete variable usage
    + Finally switch to a minimal dh-style debian/rules file
  * Fix lintian warning copyright-refers-to-symlink-license
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Add xauth as build-dependency to prevent test suite failures

 -- Axel Beckert <abe@debian.org>  Wed, 01 Jan 2014 06:50:34 +0100

libtk-splashscreen-perl (1.0-3) unstable; urgency=low

  * Update to debhelper compatibility level 5.
  * Add dh_md5sums to debian/rules.
  * Don't ignore errors from make clean.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 17 Aug 2007 13:45:56 +0200

libtk-splashscreen-perl (1.0-2) unstable; urgency=low

  * Change to standards version 3.7.2
  * Fix Build-Depends-Indep lintian error

 -- Carlo Segre <segre@iit.edu>  Thu,  8 Jun 2006 14:28:34 -0500

libtk-splashscreen-perl (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #304291)
  * Maintainer -
    Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org>
    via Carlo Segre <segre@iit.edu>

 -- Carlo Segre <segre@iit.edu>  Mon, 11 Apr 2005 00:12:56 -0600
