=== debian/control ===
Source: libtk-splashscreen-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     perl-tk,
                     xauth,
                     xvfb
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtk-splashscreen-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtk-splashscreen-perl.git
Homepage: https://metacpan.org/release/Tk-Splashscreen

Package: libtk-splashscreen-perl
Architecture: all
Depends: perl-tk,
         ${misc:Depends},
         ${perl:Depends}
Description: Toplevel mega widget to display a splashscreen
 For programs that require large load times, it's a common practice to
 display a Splashscreen that occupies the user's attention. This Toplevel
 mega widget provides all the display, destroy and timing events. All you do
 is create the Splashscreen mega widget, populate it as you see fit, then
 invoke Splash() to display it and Destroy() to tear it down.
