=== debian/watch ===
version=4
https://metacpan.org/release/Tk-Splashscreen   .*/Tk-Splashscreen-v?@ANY_VERSION@@ARCHIVE_EXT@$
